Filewatcher File Search File Search
Catalog
Content Search
» » » » » »

nvidia-glx-legacy-71xx-unsupported

NVIDIA unsupported legacy 71xx driver cleanup

The 71xx legacy drivers don't support Xorg Xserver newer than 1.4 which was shipped with Debian 5.0 (lenny).

This is an empty dummy package to ensure proper cleanup after previous installations of the legacy 71xx driver. It can be safely removed.

Homepage:
Package version:71.86.15-3
Architecture:amd64
Distribution:Debian
Filename:nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb

/usr/share/doc/nvidia-glx-legacy-71xx-unsupported/changelog.Debian.gz

nvidia-graphics-drivers-legacy-71xx (71.86.15-3) unstable; urgency=low

  * Turn packages into empty dummy packages that properly clean up after
    ancient installations. The Nvidia 71xx legacy driver has not been
    supported for a long time since it lacks support for current Xservers.
    (Closes: #620526)
  * Do not install any files.
  * Do not register alternatives.
  * Reduce Build-Depends
more»

/usr/share/doc/nvidia-glx-legacy-71xx-unsupported/changelog.gz

    * Updated nvidia-installer to detect the nouveau kernel module and
      fail with an appropriate error message.

2010-01-29 version 71.86.13

    * Improved compatibility with recent Linux kernels.

    * Updated nvidia-installer to detect newer Debian distributions
      that use /usr/lib32 instead of /emul/ia32-linux as the
      32-bit library path.

2009-06-26 version 71.86.11

    * Rest
more»

/usr/share/doc/nvidia-glx-legacy-71xx-unsupported/TODO.Debian

Goals for wheezy:
=================

  * automatic configuration of Xorg
    - fix Xorg autodetection (which may be an insufficiency in the nvidia
      driver that does not expose its supported PCI IDs properly), see
      #586502
    - this has become less important since we have a way to ask in postinst
      whether to create a minimal xorg.conf, see #612093


When to remove old relationships 
more»

/usr/share/doc/nvidia-glx-legacy-71xx-unsupported/copyright

Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: NVIDIA Linu
more»

Browse inside nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (1)  65535+ mirrors

Download nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb

2012-06-29  ftp://mirror.eu.oneandone.net/…nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://ftp.kaist.ac.kr/…1xx/nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://ftp.kaist.ac.kr/…1xx/nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://mirror.pmf.kg.ac.rs/…nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://ftp3.pl.freebsd.org/…nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://mirrors.200p-sf.sonic.net/…nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://debian.balt.net/…1xx/nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://debian.telecoms.bg/…/nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://gentoo.cites.uiuc.edu/…nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://mirror.1000mbps.com/…nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://92.53.112.226/…-71xx/nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://155.232.191.216/…1xx/nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://213.171.196.202/…1xx/nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://149.210.210.110/…1xx/nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
2012-06-29  ftp://149.210.210.110/…1xx/nvidia-glx-legacy-71xx-unsupported_71.86.15-3_amd64.deb
more download mirrors»
Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com